/* CSS Document */
.nyNews{ padding:60px 0; overflow:hidden;}
.nyNews ul li{ width:100%; border-bottom:1px solid #e6e6e6;overflow:hidden; padding:25px 0;}
.nyNews ul li:first-child{ padding-top:0;}
.nyNews ul li .nyNews_Img{ display:block; float:right; width:310px; height:200px; position:relative; overflow:hidden;}
.nyNews ul li .nyNews_Img img{transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.nyNews ul li:hover .nyNews_Img img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
.nyNews ul li .nyNews_Text{ float:right;width: calc(100% - 310px); padding:37px 0;}
.nyNews ul li .nyNews_Text .nyNews_time{ width:128px; float:left; text-align:center;}
.nyNews ul li .nyNews_Text .nyNews_time i{ width:30px; height:30px; display:block; margin:0 auto;}
.nyNews ul li .nyNews_Text .nyNews_time span{ display:block; font-size:30px; color:#53a694; border-top:1px solid #f2f2f2; margin:15px 0 0; padding:10px 0 0;} 
.nyNews ul li .nyNews_Text .nyNews_time b{ display:block; font-size:16px; color:#555; font-weight:bold;}
.nyNews ul li .nyNews_Text .nyNews_Tit{width: calc(100% - 128px); float:right; padding:10px 50px;}
.nyNews ul li .nyNews_Text .nyNews_Name{ display:block; font-size:18px; color:#222;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nyNews ul li .nyNews_Text p{ font-size:16px; line-height:26px; color:#777;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; height:52px; margin:20px 0 0;}
.nyNews ul li .nyNews_Text .nyNews_Btn{ display:inline-block; width:30px; height:19px;}
.nyNews ul li:hover .nyNews_Text .nyNews_Name{ color:#53a694; font-weight:bold;}
.nyNews ul li:hover{ border-bottom:2px solid #53a694;}
@media (max-width:1680px) {
.nyNews{ padding:50px 0;}
.nyNews ul li .nyNews_Text{padding:45px 55px;}
.nyNews ul li .nyNews_Text .nyNews_time{ width:118px;}
.nyNews ul li .nyNews_Text .nyNews_time span{ font-size:28px;}
.nyNews ul li .nyNews_Text .nyNews_Tit{width: calc(100% - 118px);}
.nyNews ul li .nyNews_Text p{ font-size:15px;}
}
@media (max-width:1440px) {
.nyNews ul li .nyNews_Img{ width:280px; height:180px;}
.nyNews ul li .nyNews_Text{width: calc(100% - 280px); padding:30px 0;}
.nyNews ul li .nyNews_Text .nyNews_time{ width:100px;}
.nyNews ul li .nyNews_Text .nyNews_time i {width: 25px;height: 25px;}
.nyNews ul li .nyNews_Text .nyNews_time span{ font-size:26px;}
.nyNews ul li .nyNews_Text .nyNews_Tit{width: calc(100% - 100px);padding: 10px 40px;}
}
@media (max-width:1200px) {
.nyNews{ padding:40px 0;}
.nyNews ul li .nyNews_Img{ width:250px; height:160px;}
.nyNews ul li .nyNews_Text{width: calc(100% - 250px); padding:25px 0;}
.nyNews ul li .nyNews_Text .nyNews_Name{ font-size:16px;}
.nyNews ul li .nyNews_Text p{ font-size:14px;}
.nyNews ul li .nyNews_Text .nyNews_time{ width:90px;}
.nyNews ul li .nyNews_Text .nyNews_time span{ font-size:24px;}
.nyNews ul li .nyNews_Text .nyNews_Tit{width: calc(100% - 90px);padding: 10px 30px;}

}
@media (max-width:1024px) {
}

@media (max-width:920px) {
.nyNews ul li .nyNews_Img{ width:220px;}
.nyNews ul li .nyNews_Text{width: calc(100% - 220px);}
.nyNews ul li .nyNews_Text .nyNews_time span{ font-size:22px;margin: 10px 0 0;padding: 5px 0 0;}
.nyNews ul li:last-child{ margin-bottom:0;}
.nyNews ul li .nyNews_Text .nyNews_Tit{ padding:0 30px;}

}

@media (max-width:767px) {
.nyNews{ padding:30px 0;}
.nyNews ul li{ padding:0;margin-bottom:20px;}
.nyNews ul li .nyNews_Img{ width:100%;}
.nyNews ul li .nyNews_Text{ width:100%; padding:20px 0;}
.nyNews ul li .nyNews_Text .nyNews_time{ width:80px;}
.nyNews ul li .nyNews_Text .nyNews_time i {width: 20px;height: 20px;}
.nyNews ul li .nyNews_Text .nyNews_Tit{width: calc(100% - 80px);padding: 5px 20px;}
.nyNews ul li .nyNews_Text p{ margin: 10px 0 0;}
}
